/* === Custom AdminLTE Overrides === */
body {
  background-color: #e1ecff;
}

.custom-brand-link {
  margin-left: -100px;
}

.brand-link {
  text-wrap: wrap;
}

[class*="sidebar-dark"] .brand-link,
[class*="sidebar-dark"] .brand-link .pushmenu {
  color: rgba(255, 255, 255, 1);
}

[class*="sidebar-dark-"] {
  background-color: #343a40;
}

[class*="sidebar-dark-"] .nav-header {
  background-color: inherit;
  color: #f3f3f3;
  font-weight: 500;
}

[class*="sidebar-dark-"] .sidebar a {
  color: #f3f3f3;
}

.navbar-light .navbar-nav .nav-link {
  color: #ffff;
}

.navbar-supernus-blue {
  background-color: #135ee6;
  color: #1f2d3d;
}

.login-page,
.register-page {
  align-items: center;
  background-color: #73787d;
  display: flex;
  flex-direction: column;
  height: 100vh;
  justify-content: center;
}

.login-box .card,
.register-box .card {
  margin-bottom: 0;
  padding: 2em;
}

/* === Other === */
.success-banner {
    padding: 5px;
    color: #034900;
    background-color: #DAFFD8;
    margin-bottom: 5px;
}

.warning-banner {
    padding: 5px;
    color: #644600;
    background-color: #FFE3A3;
    margin-bottom: 5px;
}

.danger-banner {
    padding: 5px;
    color: #800000;
    background-color: #FF9E9E;
    margin-bottom: 5px;
}

.active-form {
    color: green;
}

.content-wrapper {
    overflow: scroll;
}

.inactive-form {
    color: red;
}

.action-icon:hover {
    color: #b6b6b6;
}

.content-body {
    margin: 10px;
    background-color: #ffff;
    padding: 20px;
}

.action-icon {
    width: 5em;
    text-decoration: none;
    color: grey;
    padding: 3px;
}

.auth-link {
    text-decoration: none;
    color: #6c757d;
}

.welcome-content {
    text-align: center;
}

.bold {
    font-weight: bold;
}

.get-req,
.post-req,
.req-err,
.req-success {
    border-radius: 5px;
    color: #FFFF;
    padding: 4px;
    font-weight: normal !important;
    margin: 0 2px 0 6px;
    font-size: 0.75em;
}

.get-req {
    background-color: #129fff;

}

.post-req {
    background-color: #ff8a00;
}

.req-err {
    background-color: #dc3545;
}

.req-success {
    background-color: #28a745;
}

.header-p {
    padding-top: 1em !important;
}

.json-code {
    color: #ff3939;
}

.site-footer {
    z-index: 99999;
    position: static;
    background-color: rgba(255, 255, 255, 0.6);
    bottom: 0;
    left: 0;
    right: 0;
    color: black;
    padding: 5px;
}

.footer-content {
    display: flex;
    justify-content: space-between;
    font-size: 12px;
}

.impersonate-banner {
    width: 100%;
    background-color: grey;
    display: flex;
    justify-content: center;
}

.login-card-title {
    display: flex;
    justify-content: center;
    padding: 2em;
    color: #6c022a;
}

.logo-img {
    padding: 1em;
}

.fc {
    width: fit-content;
    padding: 5em;
}

#first {
    display: none;
}

.logs {
    background-color: black;
}

.logs pre,
.impersonate-link,
.impersonate-banner,
.icon,
.nav-user {
    color: #FFFF !important;
}

.brand-link {
    display: flex;
    align-items: center;
    padding: 0;
    text-decoration: none;
    height: 57px;
    background-color: #6c022a;
}

.brand-logo {
    transform: scale(0.5) !important;
}

.nav-user {
    padding-right: 5px;
}

.modal-btn {
    width: 7em;
}

.users-guide {
    list-style: none;
    padding-left: 0;
}

.navbar-supernus-red {
  background-color: #6c022a;
  color: #fff;
}